div.segmentos {
    display: none;
}
/* topo clientes */
section.topo_clientes {

}

section.topo_clientes div {
    text-align: center;
    padding: 1rem 0 1rem 0;
}

section.topo_clientes div h1 {
    font-size: 2.3rem;
    text-align: center;
    padding: 0 0 1rem 0;
}

section.topo_clientes button {
    padding: .7rem 1.4rem .7rem 1.4rem;
    font-size: 1rem;
    font-weight: 600;
    margin-left: -2px;
    margin-right: -2px;
}
/* topo clientes */

section.cont_clientes {
    height: 31rem;
}
section.cont_clientes img {
    position: absolute;
}

img.brasil {
    width: 27rem;
}

img.paises {
    width: 22rem;
    left: 4.5rem;
}

/* INICIO CSS VERSAO MOBILE */
@media (max-width: 575.98px) {
    
}
/* FIM CSS VERSAO MOBILE */

/* INICIO CSS VERSAO TABLET */
@media (min-width: 768px) and (max-width: 1023.98px) {
    section.topo_clientes div {
        text-align: center;
        padding: 1.2rem 0 1.5rem 0;
    }

    section.topo_clientes div h1 {
        font-size: 2.5rem;
        text-align: center;
        padding: 0 0 2rem 0;
    }

    section.topo_clientes button {
        padding: 1rem 3rem .8rem 3rem;
        font-size: 1.4rem;
        font-weight: 600;
        margin-left: -2px;
        margin-right: -2px;
    }
    /* topo clientes */

    section.cont_clientes {
        height: 62rem;
    }
    
    section.cont_clientes img {
        position: absolute;
        right: 2.5rem;
    }

    img.brasil {
        width: 54rem;
        margin: 1.8rem auto;
    }

    img.paises {
        width: 45rem;
        margin: 1.2rem auto;
        left: 12rem;
    }
}
/* FIM CSS VERSAO TABLET */

/* INICIO CSS VERSAO DESKTOP */
@media (min-width: 1024px) {
    section.topo_clientes div {
        text-align: center;
        padding: 2rem 0 2rem 0;
    }

    section.topo_clientes div h1 {
        font-size: 3.2rem;
        text-align: center;
        padding: 0 0 1.5rem 0;
    }

    section.topo_clientes button {
        padding: .8rem 2rem .5rem 2rem;
        font-size: 1.15rem;
        font-weight: 600;
        margin-left: -2px;
        margin-right: -2px;
    }
    /* topo clientes */

    section.cont_clientes {
        height: 52rem;
    }
    
    section.cont_clientes img {
        position: absolute;
        right: 52rem;
    }

    img.brasil {
        width: 41rem;
        margin: 1.2rem auto;
    }

    img.paises {
        width: 36rem;
        margin: 1.2rem auto;
        left: 54rem;
    }
}
/* FIM CSS VERSAO DESKTOP */